
h4{
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.main-content{
    width: 80%;
    margin: auto;
}

.principal{
    width: 90%;
    margin: auto;
    padding: 5px;
}

.principal-pic img{
    width: 300px;
    height: 400px;
    margin: auto;
    padding: 20px;
}

.principal h1,h3{
    color: rgb(224, 15, 193);
}

.principal-msg{
    padding: 20px;
}


/* Staff Detais*/
.title-box{
    padding: 20px;   
    background-color: rgb(105, 192, 224);
    width: fit-content;
    margin: auto;
    border-radius: 20px;
}

.title-box h2{
    color: white;
    font-family: Arial, Helvetica, sans-serif;
}

.pic-container {
    display: grid;
    grid-template-columns: 32% 32% 32%;
    grid-gap: 1%;
    width: 80%;
    margin: auto;
}

.gallery-container{
    padding-bottom: 100px;
}

.picture img{
    padding: 10px;
    height: 180px;
    width: 150px;
    border-radius: 20px;
}

.section {
    text-align: center;
    border: 1px solid #eee;
    color: #444;
  }
  .section:hover {
    background-color: rgba(238, 238, 238, 0.5);
  }
  .section h2 {
    margin: 10px 0;
  }
  .section p {
    margin: 20px 0;
  }


  footer h3{
    color: white;
  }


@media only screen and (max-width: 992px){
    .pic-container {
        display: block;
      }

    .title-box{
       padding-top: 20px;
       padding-bottom: 20px;
    }

    .navigation-box{
        width: 100%;
    }
}



@media (max-width: 992px){
    .principal-pic img{
        width: 200px;
        height: 250px;
    }
}